Latitude E6510 Supports DW5620 and DW5540 Broadband Cards for use with TELUS

Latitude E6510 Supports DW5620 and DW5540 Broadband Cards for use with TELUS


Canadian users that have a Latitude E6510 with a DW5720 broadband card may find it is not compatible with the Internet Service Provider (ISP) TELUS. It is recommended to replace the DW5720 card with either a DW5620 or a DW5540 card that supports TELUS.



The drivers for the DW5620 and DW5540 cards are available for the E6510 on support.dell.com. Use the DW5720 and the DW5730 cards at your own risk with the Latitude E6510, because there are no Dell supported drivers for these cards.


Identificación del artículo: SLN70819

Última fecha de modificación: 12/04/2014 09:36 AM


Califique este artículo

Preciso
Útil
Fácil de comprender
¿Este artículo fue útil?
No
Envíenos sus comentarios
Los comentarios no pueden contener estos caracteres especiales: <>"(", ")", "\"
Disculpe, nuestro sistema de comentarios está actualmente inactivo. Vuelva a intentarlo más tarde.

Muchas gracias por sus comentarios.